Subject: Ticket Assigned - click & collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 09 Mar 2021 11:46:32 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  click & collect abuzer                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  abuzer Bot:  Hi Abuzer ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6280838694 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0562320721            03:29 PM, 09th Mar                     abuzer                    Ok           03:29 PM, 09th Mar                     abuzer                    Hi.           03:32 PM, 09th Mar                     abuzer                    There is no agent yet           03:32 PM, 09th Mar                   Sohaib                   Hello.My Name Is Sohaib .I'll be more than happy to help you.           03:33 PM, 09th Mar                     abuzer                    Hi           03:33 PM, 09th Mar                     abuzer                    Shoeb i placed the order 3 dats before and still it showing in process           03:34 PM, 09th Mar                     abuzer                    That was collect order.           03:34 PM, 09th Mar                     abuzer                    Not delivery.           03:34 PM, 09th Mar                   Sohaib                   We are truly sorry for any delay happened.. we'd appreciate Your patience...Please hold for a moment while I gather those details for you.           03:34 PM, 09th Mar                     abuzer                    U can check order ID in my chat with Chatbote           03:34 PM, 09th Mar                     abuzer                    Ok           03:37 PM, 09th Mar                   Sohaib                   We are truly sorry for any delay happened.. we'd appreciate Your patience...Please hold for a moment while I gather those details for you.           03:39 PM, 09th Mar                   Sohaib                   We see that you have placed your order on Mar 6, 2021. We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 4 - 5 working days. You’ll receive an SMS and an email when your order is ready for collection.           03:41 PM, 09th Mar                   Sohaib                   Is there anything else I can help you with?           03:42 PM, 09th Mar                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:46 PM, 09th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2216991